Subject: Re: bug#21428: 24.5; Crash of emacs on OS X, installed via homebrew cask

From: Eli Zaretskii <[email-masked]>
Date: Sun, 25 Oct 2015 21:04:46 +0200

> From: Rainer M Krug <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 22 Oct 2015 18:22:43 +0200
> 
> >> > Please update from the Git repository and recompile before you
> >> > continue on Monday.  I've committed the above change, and also made a
> >> > couple of other changes, and hope those changes will fix the crashes.
> >> 
> >> Done so, and I have another crash, although I am not sure if it is the
> >> same. I attach the log and the session is still open.
> >
> > That seems like an entirely different crash.
> 
> That is good to know - I was using emacs for quite some time and no crash.

I'd like to close this bug, so if you have no further problems that
cause invalid face ID to be used, let's declare the problem solved.

Thank you very much for your invaluable help in solving this tricky
bug.